﻿
/* Layout Stylesheet */ 

a {
  font-weight: bold;
}

a:link {
  color: blue;
}

a:visited {
	color:teal;
 }

a:hover {
  text-decoration: none;
  color: white;
  background-color: navy;
}

a:active {
  color: aqua;
  background-color: navy;
}

body{
	margin: 0;
	padding: 0;
	color:white;
	background-color:transparent;
}

#wrapper {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  width: 740px;
  margin-left: auto;
  margin-right: auto;
  background-color:white;
  color:black;
  padding: 10px;
}

	 
#hdr{
	height: 22px;
	text-align:center;
	background: #FFFF99;
	color:black;
	border:4px #800000 solid;
	padding: 7px 2px 7px 2px;
	margin:5px  0px 5px 0px;
	max-width: 1124px;
	overflow:auto;
}

#lh-col{
	float:left;
	width: 180px;
	border-top: 4px #800000 solid;
	border-right: 4px #800000 solid;
    border-left: 4px #800000 solid;
    border-bottom: 4px #800000 solid;
	margin-left:0px;
	background-color: #FFFF99;
	color:black;
	padding:5px;
}

#rh-col{
	float:left;
	margin: 3px;
	background:white;
	color:black;
	padding: 5px;
	width: 525px;
	overflow:auto;

}

#ctr-col {
    border-top: 4px #800000 solid;
	border-right: 4px #800000 solid;
    border-left: 4px #800000 solid;
    border-bottom: 1px #800000 solid;
	background: #ffffff;
	color: #000000;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	position : relative;
	max-width:1100px;
	overflow:auto;
}

#image2 {
     
     border: 3px #800000 solid;
}

#ctr-col-no-border {
  
	background: #ffffff;
	color: #000000;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	position : relative;
	overflow:auto;
}


#clearone {
     clear: both;
     height: 1px;
}

#ftr {
    background: #FFFF99;
  	border:4px #800000 solid;
	color: #000000;
	padding: 10px;
	max-width: 1112px;
	overflow:auto;
}
	
#formtype-view-order 
{
     
     font-weight:bold;
     font-size:large;
     color:blue;
     text-align:left;
     width:485px;
     
     }
